[Numpy-discussion] ABI status of Master

Travis Oliphant teoliphant@gmail....
Wed Feb 22 20:37:48 CST 2012


Hey all, 

From what I can tell, the master branch is still ABI compatible with NumPy 1.7.   Is that true? 

I'd like to relabel the version of the master branch to 1.8.    Does anyone see any problems with that? 

Thanks,

-Travis




More information about the NumPy-Discussion mailing list